### Struct

# Qmi MessageGasDmsSetFirmwareAutoSimOutput

since: 1.36

#### Description [src]

    struct QmiMessageGasDmsSetFirmwareAutoSimOutput {
      /* No available fields */
    }

The `QmiMessageGasDmsSetFirmwareAutoSimOutput` structure contains private data and should only be accessed using the provided API.

Available since: 1.36

#### Instance methods

###### qmi_message_gas_dms_set_firmware_auto_sim_output_get_result

Get the result of the QMI operation.

since: 1.36

###### qmi_message_gas_dms_set_firmware_auto_sim_output_ref

Atomically increments the reference count of `self` by one.

since: 1.36

###### qmi_message_gas_dms_set_firmware_auto_sim_output_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.36